Package org.zeromq

# Class ZFrameTest

java.lang.Object
org.zeromq.ZFrameTest

public class ZFrameTest extends Object
Tests ZFrame class

## Constructor Summary

Constructors
Constructor
Description
`ZFrameTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testCopyingAndDuplicating()`
`void`
`testReceiving()`
`void`
`testSending()`
`void`
`testStringFrames()`
`void`
`testZFrameCreation()`
`void`
`testZFrameEquals()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ZFrameTest

public ZFrameTest()

## Method Details

### testZFrameCreation

public void testZFrameCreation()

### testZFrameEquals

public void testZFrameEquals()

### testSending

public void testSending()

### testCopyingAndDuplicating

public void testCopyingAndDuplicating()

### testReceiving

public void testReceiving()

### testStringFrames

public void testStringFrames()